Bug 3038 - Wrong URL
: Wrong URL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libffcall)
: unstable
: all Linux
: P5 minor
Assigned To:
:
: http://clisp.cons.org/~haible/package...
:
:
:
  Show dependency tree
 
Reported: 2003-09-24 14:35 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-24 14:35:06
ffcall page found at http://www.haible.de/bruno/packages-ffcall.html, but it
seems to be outdated.
------- Comment #1 From 2004-07-15 10:34:46 -------
Fixed in 1.10-alt1